/*
 Theme Name:   Jayz 2018
 Description:  Twenty Fifteen Child Theme
 Author:       KS for DP
 Template:     storefront
 Version:      1.0.0
*/


/* Typography___________________________________________________________________________*/

/* Change the default typefaces */
body, button, input, textarea {
    font-family: 'Muli', Verdana, Helvetica, sans-serif;
}

body * {
    color: #777;
}

h1, h2, h3, h4, h5, h6, .main-navigation ul li, .widget-title {
    font-family: 'Playfair Display', Georgia, serif;
    color: #2a80ce;
}

a {
    color: #2a80ce;
}

.main-navigation ul li {
    font-size:20px;
}

.term-description p {
    font-size: 24px;
    font-weight: bold;
}
/* END Typography___________________________________________________________________________*/
.column-third, .column-third-hide {
    width: 31.333%;
    margin: 0 1%;
    float: left;
}

@media screen and (max-width: 600px) {
    .column-third-hide {
        display: none;
    }

	.column-third {
        width: auto;
        float: none;
        margin: 0 0 30px 0;
    }
}

.content-homepage {
}

.content-homepage h1 {
    margin-top: -20px;
}

body.page-id-7162 .storefront-breadcrumb {
    display: none;
}

#metaslider-id-2645 {
    /*max-width: none !important;*/
    max-width: 70% !important;
    width: 66%;
    margin-right: 4%;
    float: left;
}

.content-homepage #secondary .product-categories {
    clear: both;
    overflow: hidden;
}

.content-homepage #secondary .product-categories li {
    width: 33.333%;
    float: left;
    margin-bottom: 0;
    padding: 12px;
    box-sizing: border-box;
    border: 3px solid #fff;
    text-align: center;
}

.content-homepage #secondary .product-categories li a {
    font-size: 17px;
}

#featuredbox {
    float: left;
    width: 30%;
    overflow: hidden;
    position: relative;
}

#featuredboxcontent {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f7fbfc;
    background: linear-gradient(to bottom, #ecf5f7 0%,#cee6f0 40%,#add9e4 100%);
    text-align: center;
}

#featuredboxcontent img {
    width: 70%;
    max-width: 200px;
    height: auto;
    margin: 0 auto;
}

.site-header {
    background: url('https://jayz.nz//wp-content/themes/jayz-2018/images/header.png') no-repeat #fff;
    background-position: right;
}

.site-header {
    border-bottom-color: #eee;
    border-width: 3px;
}

.tagline {
    clear: both;
    text-align: left;
    margin:26px 0 0 26px;
    color:#2a80ce;
}

#headerlogin {
    position: absolute;
    top: 0;
    right: 42px;
    width: 110px;
}

#headerlogin a {
    background: #2a80ce;
    color: #fff !important;
    font-weight: bold;
    padding: 10px 18px 9px 18px;
    display: block;
    width: 110px;
    text-align: center;
}

button.menu-toggle {
    width: 100%;
    float: none;
    margin: 20px auto 0 auto;
}

.site-branding {
    max-width: 300px;
    margin-top: -10px;
}

.site-search {
    margin-right: 130px !important;
}

li.widget_text {
    list-style: none;
}

.site-footer a:not(.button) {
    text-decoration: none;
    color: #265e97;
}

.site-footer a:not(.button):hover {
    text-decoration: underline;
}

/* HOMEPAGE POSTS CAROUSEL ----------------------------------------------*/
#homepage-news {
    padding: 0;
}

.flexnews {
    margin: 0 -12px !important;
}


li.newsslide {
    position: relative;
    text-align: center;
    padding: 12px;
}

.newsslidecontent {
    background: #f2f2f2;
    font-size: 15px;
    line-height: 150%;
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);*/
    padding-bottom: 20px;
    margin: 12px;
}

.newsslide-img {
    height: 150px;
    width: 100%;
    background-size: cover;
}

.newsslidetext {
    padding: 25px 16px;
    height: 240px;
    overflow: hidden;
}

.newsslide-img {
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
}

a.readmore, .newsslide .more {
    clear: both;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    font-weight: normal;
    background: #2a80ce;
    padding: 10px 20px;
    margin-top: 20px;
    text-decoration: none;
}

a.readmore:hover, .newsslide .more:hover {
    background: #9e1808;
    color: #fff;
}

li.newsslide:hover {

}

.newsslide a {
    text-decoration: none;
}

.newsslide h2 {
    font-size: 16px;
    margin: 0 0 10px 0;
    color: #1f1f1f;
    /*text-transform: uppercase;*/
}

.newsslide p {
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #818080;
    line-height: 160%;
}

/* ----------------------------------------------------------------------------------- */



/* style the "sale" button */
ul.products .type-product .onsale {
    position: absolute;
    top: 10px;
    right: 10px;
}

.onsale {
    display: block;
    width: 58px !important;
    height: 58px !important;
    border-radius: 50% !important;
    border: none !important;
    font-size: 14px!important;
    font-weight: bold !important;
    text-transform: none !important;
    color: #fff !important;
    line-height: 50px;
    text-align: center;
    background: #ff0d0d;
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
}

/* the actual sale price */
.price del + ins {
    font-weight: bold;
    color: #ff0d0d;
}

/* for displaying the percentage saved */
.price del + ins:after {
    display: block;
    content: attr(data-content);
    color: #222;
}

.wholesalespecial {
    margin-top: -20px;
}

.wholesalespecial, .specialprice {
    color: #ff0d0d;
    font-weight: bold;
}

.wholesaleregular {
    color: #444;
}

.wholesaleregular span {
    text-decoration: line-through;
}

/*@media screen and (max-width: 1000px) {
    #headerlogin {
        right: 240px;
    }
}

@media screen and (max-width: 768px) {
    #headerlogin {
        right: 0;
    }
}*/

/* Sets the Navbar background on big screens */
@media (min-width: 768px) {
    .site-header .site-branding {
        width:33%;
        margin-bottom:-20px;
        padding-top:0;
        }

    .woocommerce-active .site-header .main-navigation {
        margin-top:50px;
        }
    .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
        padding: 0 1.2em;
        }

    .woocommerce-active .site-header .site-header-cart {
        margin-top:-6%;
        }

    .woocommerce-breadcrumb, .storefront-breadcrumb {
        margin-bottom:0;
        }



    .site-header-cart .cart-contents {
        background-color: rgba(255,255,255,0.2);
        padding:0;
        margin-top:20px;
        }

}

.hentry.type-post .entry-content {
    width:100%;
    }

 .hentry.type-post .entry-meta, span.posted-on {
        display:none;
        }

/*Styling for the homepage panels ______________________________________________________*/
.homepage-panels {
    clear: both;
    margin: 50px -2%;
    overflow: hidden;
}

.hp-panel {
    text-align:center;
    float:left;
    background-color:#518ecc;
    /*border-radius:20px;*/
    width: 29.33333%;
    margin: 0 2% 35px 2%;
    }

.hp-panel h4 {
    line-height: 120%;
    color: #111;
}

.hp-panel img {
    display: block;
    margin: 0 auto;
    width: 75%;
}


.hp-panel:hover {
    animation: pulse 0.5s;
}

.hp-panel.first {
    background: #ffdddd;
    background: -moz-linear-gradient(top, #ffdddd 0%, #fec8c8 45%, #ffafaf 100%);
    background: -webkit-linear-gradient(top, #ffdddd 0%,#fec8c8 45%,#ffafaf 100%);
    background: linear-gradient(to bottom, #ffdddd 0%,#fec8c8 45%,#ffafaf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdddd', endColorstr='#ffafaf',GradientType=0 );
}

.hp-panel.second {
    background: #f7fbfc;
    background: -moz-linear-gradient(top, #f7fbfc 0%, #d9edf2 40%, #add9e4 100%);
    background: -webkit-linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%);
    background: linear-gradient(to bottom, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#add9e4',GradientType=0 );
}

.hp-panel.third {
    background: #eaf3d7;
    background: -moz-linear-gradient(top, #eaf3d7 0%, #d3e3c7 44%, #aadba7 100%);
    background: -webkit-linear-gradient(top, #eaf3d7 0%,#d3e3c7 44%,#aadba7 100%);
    background: linear-gradient(to bottom, #eaf3d7 0%,#d3e3c7 44%,#aadba7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf3d7', endColorstr='#aadba7',GradientType=0 );
}

.hp-panel.fourth {
    background: #e8dafe;
    background: -moz-linear-gradient(top, #e8dafe 0%, #dcc6fe 45%, #d0b1fe 100%);
    background: -webkit-linear-gradient(top, #e8dafe 0%,#dcc6fe 45%,#d0b1fe 100%);
    background: linear-gradient(to bottom, #e8dafe 0%,#dcc6fe 45%,#d0b1fe 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8dafe', endColorstr='#d0b1fe',GradientType=0 );
}

.hp-panel.fifth {
    background: #fbf6e2;
    background: -moz-linear-gradient(top, #fbf6e2 0%, #f7eeb3 40%, #f2e472 100%);
    background: -webkit-linear-gradient(top, #fbf6e2 0%,#f7eeb3 40%,#f2e472 100%);
    background: linear-gradient(to bottom, #fbf6e2 0%,#f7eeb3 40%,#f2e472 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf6e2', endColorstr='#f2e472',GradientType=0 );
}

.hp-panel.sixth {
    background: #fdddf3;
    background: -moz-linear-gradient(top, #fdddf3 0%, #fcc8ec 44%, #fcb5e6 100%);
    background: -webkit-linear-gradient(top, #fdddf3 0%,#fcc8ec 44%,#fcb5e6 100%);
    background: linear-gradient(to bottom, #fdddf3 0%,#fcc8ec 44%,#fcb5e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdddf3', endColorstr='#fcb5e6',GradientType=0 );
}

/* Turns off the folder icon on product categories in the widget */
.widget_product_categories ul li:before {
    display:none;
}

.widget .widget-title, .widget .widgettitle {
    font-size:2em;
    padding-bottom: 0;
}

/*Style the Widgets to match the old site _____________________________________________*/
    #secondary .product-categories li {
        margin: 0 0 4px 0;
        padding: 0;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    #secondary .product-categories li a {
        display: block;
        padding: 15px 12px;
        font-weight: normal;
    }

    #secondary .product-categories li a/*, #secondary .product-categories li span*/ {
        color: #fff;
        text-decoration: none;
        font-size: 15px;
    }

    #secondary .product-categories li:hover {
        background: #1d72c0 !important;
    }

    /*#secondary .product-categories li span {
        padding-right: 20px;
    }*/

    #secondary .product-categories li:nth-child(1) {
        background: #518ecc;
    }

    #secondary .product-categories li:nth-child(2) {
        background: #f780b6;
    }

    #secondary .product-categories li:nth-child(3) {
        background: #45c9f2;
    }

    #secondary .product-categories li:nth-child(4) {
        background: #ce3d3d;
    }

    #secondary .product-categories li:nth-child(5) {
        background: #bcbcbc;
    }

    #secondary .product-categories li:nth-child(6) {
        background: #b59bff;
    }

    #secondary .product-categories li:nth-child(7) {
        background: #edc112;
    }

    #secondary .product-categories li:nth-child(8) {
        background: #ff8c00;
    }

    #secondary .product-categories li:nth-child(9) {
        background: #999;
    }

    #secondary .product-categories li:nth-child(10) {
        background: #d9955d;
    }

    #secondary .product-categories li:nth-child(11) {
        background: #85c457;
    }

    #secondary .product-categories li:nth-child(12) {
        background: #518ecc;
    }
/* END Style the Widgets to match the old site _____________________________________________*/

/* Style the products grid images to the same height */
.products img {
    height:100px;
    width:auto;
    }

/* A small tweak to the 1/3 column on the homepage */
.one_third {
    margin-top:-21px;
    }

/* Style the products grid with a border and tighter margins */
ul.products li.product {
    border: 1px solid #ccc;
    padding:10px;
    margin-bottom: 2.235801em
    }

/* Centres the images on the products grid */
.woocommerce ul.products .product.berocket_lgv_list > a img {
    margin:0 auto;
    }

.site-footer {
    background-color: #cdf1fb;
    padding:20px 0 0 0;
    }

.footer-widgets {
    padding-top:0;
    }

 /* Turns off the default copyright message on the bottom of the footer */
.site-info {
    display:none;
    }

@media (max-width: 1100px) {
    #secondary .product-categories li a, #secondary .product-categories li span {
        font-size: 14px;
    }
}

@media (max-width: 870px) {
    .content-homepage #secondary .product-categories li {
        width: 50%;
    }

    #secondary .product-categories li a, #secondary .product-categories li span {
        font-size: 12px;
    }

    .hp-panel {
        width:46%;
        float:left;
    }
}


@media (min-width: 768px) {

    /* Style the products grid */
    .site-main .columns-3 ul.products li.product {
        margin-right: 3.882353%;
        }

}

@media (max-width: 768px ) {
    .hp-panel {
        width:96%;
        float:none;
        margin-bottom: 20px;
    }

    .hp-panel img {
        width:auto;
    }

    .site-header {
        background-size:165%;
        background-position:-206px top;
        }

    .tagline {
        margin-left:10px;
        font-size:small;
        }
}


@media (max-width: 500px ) {
    .content-homepage #secondary .product-categories li {
        width: 100%;
    }
}




@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 1.15, 1.15);
    transform: scale3d(1.15, 1.15, 1.15);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 1.15, 1.15);
    transform: scale3d(1.15, 1.15, 1.15);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}